
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css');

*{margin:0; padding:0}
html{width:100%; height:100%; }
body{width:100%;  font-size:13px; font-family:"Nanum Gothic", dotum,"돋움",sans-serif; color:#444; margin:0 auto; background:#fff; }
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td{margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight:600;  }
ul,ol,li{list-style:none}
img, fieldset{border:none; vertical-align:top}

legend, caption{position:absolute; left:-2000%;}
textarea, button{vertical-align:middle;}
input, select{ vertical-align:middle; background:#fff; border:1px solid #ccc; color:#333; padding:3px; font-size:12px;  }
textarea{padding:3px; vertical-align:middle; background:#fff; border:1px solid #475056; color:#333; font-size:11px; }

.checkbox{padding:0; border:0;}
.disNone{display:none;}

a{color: #555; text-decoration:none;}
a:hover, a:active, a:focus{color:#000; text-decoration:underline;}
table{border-collapse:collapse}

strong{ font-weight:600; color:#444}
option{padding: 2px 5px; }


/* 상단메뉴 */
.header_wrap { width:100%; min-width:980px; height:35px; background:#ddd;   }
.header { width:980px; margin:0 auto; }
.head_logo { float:left; padding-top:5px;  }
.head_right { float:right; margin-top:10px; }
.head_right ul li { float:left; font-size:11px; color:#555; text-align:center; padding:0px 0 0 10px;   }
.head_right a{color: #333; text-decoration:none;}
.head_right a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}

.subwrap1 { background:url("/images/sub01_bg.jpg") no-repeat;  }
.subwrap2 { background:url("/images/sub01_bg.jpg") no-repeat;  }
.subwrap3 { background:url("/images/sub01_bg.jpg") no-repeat;  }
.subwrap4 { background:url("/images/sub01_bg.jpg") no-repeat;  }
.subwrap5 { background:url("/images/sub01_bg.jpg") no-repeat;  }
.subwrap6 { background:url("/images/sub01_bg.jpg") no-repeat;  }

.top_wrap { width:100%; min-width:980px; height:80px;  }
.top { width:980px; margin:0 auto; }
.logo { float:left; padding-top:28px;  }
.top_right { float:right; margin-top:30px; }
.top_right ul li { float:left; font-size:14px; font-weight:600; color:#d6d6d6; text-align:center; padding:28px 0 0 10px;   }
.top_right a{color: #fff; text-decoration:none;}
.top_right a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}

.top_menuwrap { width:100%; min-width:980px; margin:0px 0 10px 0;  }
	.top_menu { width:980px; margin:0 auto; height:144px; border-top:1px solid #878787; border-bottom:1px solid #878787; }
	.top_menu ul { height:274px;  }
	.top_menu p { width:163px; font-size:15px; font-weight:600;  padding:18px 0 10px 20px;  }
	.left_banner { margin:10px 0 30px 0;}

.top_menu ul li{ position:relative; float:left; width:140px; height:144px; line-height:0; }
.top_menu ul li .imgs{width:100%; height:100%; position:absolute; left:0px; top:0px; border:0px; display:block; }

.top_submenuwrap { width:100%; min-width:980px; margin:0px 0 10px 0;  }
.top_submenu { width:980px; margin:0 auto;  border-top:1px solid #878787;  }

.top_submenu ul li{ position:relative; float:left; width:98px; height:90px; line-height:0; margin:30px 0 0 0;}
.top_submenu ul li .imgs{width:100%; height:100%; position:absolute; left:0px; top:0px; border:0px; display:block; }

/********************************************************************************** 버젼 **********************************************************************************/
.left_menuwrap { float:left; width:183px; height:634px;  }
.left_menu { width:183px; padding-bottom:23px;  }
.left_menu h2 { padding:15px 0; background:#47464f; font-size:16px; color:#fff; text-align:center; }
.left_menu ul {  }
.left_menu ul li { font-size:14px; font-weight:600; padding:16px 0 16px 20px; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;  } 
.left_menu a{color: #333; text-decoration:none;}
.left_menu a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}

.left_banner2 { width:151px; padding:10px 0 10px 5px; color:#444; border:3px solid #47464f; border-bottom:none; margin-top:5px; }
.left_banner2 h3 { font-size:13px; color:#222; padding: 0 0 5px 0; }
.left_banner2 ul li {font-size:11px; line-height:16px;   }

.left_banner3  { width:151px; padding:10px 0 10px 5px; color:#444; border:3px solid #47464f; border-top:none;}
.left_banner3 h4 {font-size:13px; color:#222; padding:0 0 5px 0 ;}
.left_banner3 ul li {font-size:11px; line-height:16px;  }





/* 인쇄물 폼 */
.subwrap { background:#f6f6f6;  }
.auto_title {  padding:15px 0 20px 0;  }
.auto_title h2 { font-size:25px; text-align:center; color:#000; padding-bottom:17px; }
.auto_title p { width:70px; height:4px; text-align:center; background:#444; margin:0 auto; }

.auto_right { float:left; width:980px;  height:100%;  }
.auto_left { float:left; width:300px; height:100%; }
.auto_leftimg { margin-top:10px; height:620px; background-color:#ddd; padding-bottom:30px; }
.auto_leftimg ul li { float:left; width:226px; text-align:center; margin:30px 0 0 35px; font-size:15px; }
.auto_leftimg ul li img { margin-top:5px; }

.auto_leftimg2 { margin-top:10px; height:400px; background-color:#dce1e4; padding-bottom:30px; }
.auto_leftimg2 ul li { float:left; width:226px; text-align:center; margin:30px 0 0 50px; }
.auto_leftimg2 ul li img { margin-top:5px; }

.auto_leftimg3 { margin-top:10px; height:335px; background-color:#dce1e4; padding-bottom:30px; }
.auto_leftimg3 ul li { float:left; width:226px; text-align:center; margin:30px 0 0 50px; }
.auto_leftimg3 ul li img { margin-top:5px; }

.tbl_wrap { margin:20px 0 0 0; width:475px;    }
.tbl_title { font-size:15px; font-weight:600; color:#e8342f; padding: 0 0px 5px 0; height:25px;  }
.tbl_subtitle { width:480px; margin:0 auto; font-size:15px; font-weight:600; color:#000; text-align:center; padding:8px 0; background:#f8f8f8; border-top:2px solid #000;    }
.tbl_subtitle2 { width:480px; margin:0 auto; font-size:15px; font-weight:600; color:#000; text-align:center; padding:8px 0; background:#f8f8f8; border-top:2px solid #000;  }
.tbl_title2 { width:100%; font-size:17px; font-weight:bold; color:#fff; background-color:#555; padding:10px 0 10px 15px;  }
.tbl_title3 { font-size:17px; font-weight:bold; color:#fff; background-color:#2d3e50; padding:10px 0 10px 15px;   }

.tbl_toctic {width:475px; margin:0 0 0 20px; border-top:1px solid #ccc; font-size:12px; letter-spacing:0px;}
.tbl_toctic th {padding:0px 0 0px 10px;background:#fff; text-align:left; color:#475056; border-bottom:1px solid #ccc;  color:#000; height:25px;  vertical-align: middle;}
.tbl_toctic td {padding:7px 0px 7px 0px;border-bottom:1px solid #ccc; vertical-align: middle;  }
.tbl_toctic td strong {color:#ff9f7f;font-weight:normal;}
.tbl_point { font-weight:bold; font-size:18px; color:#097ac9; letter-spacing:-1px; }
.tbl_point2 { font-weight:bold; font-size:14px; color:#097ac9; letter-spacing:-1px; }

.form_input { height:30px; }
.form_select { height:30px; }
.form_check { border:none;  }
#aa {font-size:20px; font-weight:600; color:#000; }
#bb {font-size:20px; font-weight:600; color:#000; }
#cc {font-size:20px; font-weight:600; color:#000; }
#dd {font-size:20px; font-weight:600; color:#000; }
#ee {font-size:20px; font-weight:600; color:#000; }
#ff {font-size:20px; font-weight:600; color:#000; }
#gg {font-size:20px; font-weight:600; color:#000; }
#hh {font-size:20px; font-weight:600; color:#000; }
#ii {font-size:20px; font-weight:600; color:#000; }
#jj {font-size:20px; font-weight:600; color:#000; }

.board_hu {  width:475px;  }
.board_hu ul li { float:left; padding:0px 13px 0 0; vertical-align:middle;   }

.tbl_toctic_ch {width:100%;margin-bottom:20px;_margin-bottom:20px;border-top:1px solid #333; font-size:14px; letter-spacing:0px; background-color:#f4f5f6;}
.tbl_toctic_ch th {padding:9px 0 2px 0px; background:#eaebed; text-align:center; color:#333; border-bottom:1px solid #e6e6e6; height:35px;  vertical-align: middle;}
.tbl_toctic_ch td {padding:5px 0px 2px 10px;border-bottom:1px solid #e6e6e6; vertical-align: middle; text-align:center;  }
.tbl_toctic_ch td strong {color:#ff9f7f;font-weight:normal;}
.tbl_toctic_ch input { border:1px solid #ccc;   }
.tbl_toctic_ch textarea { border:1px solid #f4f5f6; background-color:#f4f5f6;    }


/********************************************************************************** 2015버젼 **********************************************************************************/

.copy { width:100%;  }
.copy_top {  width:100%; border-top:1px solid #ccc; border-bottom:1px solid #ccc; background-color:#f8f8f8;  }
.copy_top ul { width:1007px; margin:0 auto;  background-color:#f8f8f8;  }
.copy_top ul li { padding:10px 0 10px 0;   }
.copy_top ul li p { float:right;  }
.copy_tit { padding:10px 0 60px 0; text-align:center; line-height:20px;  }

.subimg_bg1 { width:100%; height:200px; background-color:#aeaeae;   }
.subimg_bg_guide { width:100%; height:200px; background-color:#b4c88d;   }
.subtop_img { width:1007px; height:200px; margin:0 auto;  }

.subtop { width:1007px; height:250px;  margin:0 auto;   }
.subtop h3 {  text-align:left;  font-size:17px; font-weight:bold; color:#333; padding: 30px 0 10px 0; }
.subtop ul li { float:left;  width:320px; margin-right:20px; border:1px solid #ebebeb;  }
.subtop ul li p {  height:20px; background-color:#333; text-align:center; color:#fff; padding:7px 0 5px 0;  }

.pop_ordertitle { width:100%; position:fixed; background:#222; font-size:20px; font-weight:600; color:#fff; padding: 20px 0 20px 0; }
.pop_ordertitle p { padding-right:20px; text-align:right;   }
.pop_ordertitle p span { float:right; text-align:right; padding-right:20px; }
.pop_orderimg  { padding:80px 15px 0 15px; line-height:22px; color:#222; }

/******************************************************* member *******************************************************/
.member_bg { background:#fafafa;   }
.member_wrap {  width:980px; margin:0 auto; }
.member_body { width:980px; margin:20px 0; padding:0 0 20px 0;   background-color:#fafafa;}
.member_bodytitle { text-align:left; font-size:30px; color:#111; font-weight:600; padding:30px 0 10px 0; border-bottom:3px solid #e8342f;  }
.top_member { width:980px; height:145px; margin:0 auto; padding-top:20px;  }
.top_member ul li { float:left; padding-right:17px; }
.member_n { width:100%; margin:0 auto;  }
.member2_n { width:980px; margin:0 auto;  }
.member_btn { text-align:center; margin-top:10px;   }

.tbl_member {width:100%;margin-bottom:0px;_margin-bottom:0px;  font-size:13px; letter-spacing:0px; font-family: '굴림', sans-serif; border-top:1px solid #e6e6e6;}
.tbl_member th { background:#777; text-align:center; color:#fff; border-bottom:1px solid #999; vertical-align: middle;}
.tbl_member td {padding:5px 0px 5px 0px; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; vertical-align: middle; text-align:left; padding-left:10px; }

.login_wrap { float:left; margin:30px 0 50px 0;  }
.login_left { float:left; width:488px; height:330px; background:#333; font-size:26px; color:#fff;text-align:center; padding:0px 0 0 0;  }

/* 회원정보탭메뉴 */
.nav_tab_member { overflow:hidden; width:100%;  margin:20px 0 0 0; } 
.nav_tab_member ul { float: left; padding-right:4px; }
.nav_tab_member ul li { float: left; margin-right: -1px; }
.nav_tab_member ul li a { display: block; width:194px; padding: 17px 0; border:1px solid #cbcbcb; color:#555; font-size: 16px; text-align: center; }
.nav_tab_member ul li.large a { display: block; width: 240px; padding: 7px 0; border: 1px solid #cbcbcb; color: #999; font-size: 16px; text-align: center; }
.nav_tab_member ul li.on a { border:1px solid #555; background-color: #555; color: #fff; font-weight: bold; text-shadow: 1px 1px rgba(0,0,0,0.3); }
.nav_tab_member ul li.onlarge a { border: 1px solid #7e746f; width: 240px; background-color: #8b7f78; color: #fff; font-weight: bold; text-shadow: 1px 1px rgba(0,0,0,0.3); }

/* 로그인폼 */
.login_wrapform { float:left; width:100%; }
.log_topform { width:100%;  }
.log_topform_txt {  width:100%;  float:left; padding:40px 0 50px 0; text-align:center; font-size:30px; font-weight:600; color:#111;   }
.log_topform_bottom { float:left; width:100%; font-size:14px; margin:0px 0 10px 230px; padding:10px 0; text-align:left; vertical-align: middle; line-height:32px; }
.log_topform_bottom a{color:#fff; text-decoration:none; background:#555; padding:5px 8px;}
.log_topform_bottom a:hover, a:active, a:focus{ color:#ccc; text-decoration:none;}


.log_topform_sns { width:100%; float:left; margin:0 0 70px 230px;  }
.log_topform_sns ul h3 { width:100%; font-size:16px; color:#000;  }
.log_topform_sns ul li { float:left; margin:20px 10px 0 0;  }
.log_topform_sns a{color:#000; text-decoration:none; border:1px solid #777; padding:7px 10px; font-weight:600; }
.log_topform_sns a:hover, a:active, a:focus{ color:#000; text-decoration:none;}

.tbl_loginbb {  width:450px; height:140px; float:left; font-size:14px; letter-spacing:0px; border:12px solid #ccc; padding:15px; margin:0 0 0 230px;  }
.tbl_loginform { width:420px;  margin:0 auto; font-size:14px; letter-spacing:0px;  }
.tbl_loginform th { padding:3px 0 0px 0px; text-align:left; color:#333; vertical-align: middle;}
.tbl_loginform td {padding:0px 0px 0px 0px;  vertical-align: middle; text-align:left; padding-left:10px;  }


/* 아이디찾기 */
.login_idform { float:left; width:960px;  margin:30px 0 60px 0; border:10px solid #ccc; }
.log_top_id {  float:left; width:460px; height:325px; margin: 0 0 0 50px;  }
.login_reg { float:right; width:320px; height:260px; margin:30px 30px 0 0; background:#ebebeb; border:1px solid #ccc;  }
.login_reg h3 { font-size:16px; margin:20px 0 0 20px; color:#000;  }
.login_reg p { font-size:13px; margin:10px 0 0 20px; line-height:18px; }
.login_reg span { font-size:14px; font-weight:600; color:#d22722;  }

.log_top_txtid {  width:440px;  float:left; padding:40px 0 10px 0; text-align:left; font-size:20px; font-weight:600; color:#000;  margin-bottom:15px;  }
.log_top_bottom2 {  width:440px; height:43px; float:left; font-size:12px; padding:10px 0 0px 0; text-align:center; vertical-align:middle;  }

.tbl_login2 {width:500px; height:100px; font-size:13px; letter-spacing:0px; font-family:'굴림', sans-serif; padding-bottom:20px;  }
.tbl_login2 th { padding:3px 0 0px 0px; text-align:left; color:#333; vertical-align:middle; }
.tbl_login2 td {padding:2px 0px 2px 10px;  vertical-align: middle; text-align:left;   }

.tbl_login3 {width:430px; height:100px; margin:0 auto; font-size:13px; letter-spacing:0px; padding-bottom:10px; border-top:1px solid #ccc; }
.tbl_login3 th { padding:8px 0 8px 0px;background:#555; text-align:center; color:#fff; vertical-align: middle; border-bottom:1px solid #ccc; }
.tbl_login3 td {padding:0px 0px 0px 10px;  vertical-align: middle; text-align:left; border-bottom:1px solid #ccc;  }


/******************************************************* 커뮤니티 *******************************************************/

.subtop01 { height:200px; border:1px solid #c9c9c9; border-radius:5px; margin-bottom:30px;  background:url("/images/subtop_com.jpg") no-repeat; }
.subtop01 h3 { font-size:25px; color:#000;  margin:25px 0 0 30px;  }
.subtop01 p { font-size:14px; line-height:19px; color:#555;  margin:10px 0 0 30px;   }
.subtop01 ul {  margin:25px 0 0 20px;  }
.subtop01 ul li { float:left; width:100px; border:1px solid #c9c9c9; border-radius:5px; background:#fff; text-align:center; font-weight:600;  padding:10px 0 10px 0; margin-left:10px; }
.subtop01 a{color: #555; text-decoration:none; }
.subtop01 a:hover, a:active, a:focus{ color:#e8342f; text-decoration:none;}

.sub_contantswrap { width:980px; margin:0 auto; padding:20px 0 0px 0;}
.sub_leftwarp { float:left; width:150px; height:100%; margin-top:25px;   }

.left_mymenu { width:163px;  padding-bottom:8px; }
.left_mymenu h2 { padding:15px 0; background:#e8342f; font-size:16px; color:#fff; text-align:center; }
.left_mymenu ul {  }
.left_mymenu ul li { font-size:13px; font-weight:600; padding:10px 0 10px 20px; border-left:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc;  } 
.left_mymenu a{color: #333; text-decoration:none;}
.left_mymenu a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}
.left_mymenu .on { color:#e8342f;  }



.le_submenu { width:200px; border-top:2px solid #e8342f;  }
.le_submenu ul li { height:26px; border-bottom:1px solid #e5e5e5; font-size:14px; padding:10px 0 0 15px;   }
.le_submenu ul li span { font-weight:bold; color: #222; }
.le_submenu ul li a{color: #555; text-decoration:none;}
.le_submenu ul li a:hover, a:active, a:focus{color: #000; text-decoration:none; }

.sub_cust { width:200px; height:172px; border:1px solid #ccc; margin-top:8px; background:url("/images/sub_callbg.jpg") no-repeat left top;  }
.sub_cust h3 { font-size:17px;  text-align:left; padding:20px 0 0 13px;   }
.sub_cust p { padding:10px 0 0 13px; line-height:18px;  }
.sub_cust p span { color:#de3732;}
.sub_cust ul { padding:10px 0 0 13px;   }
.sub_cust ul li { font-size:15px; color:#000; line-height:18px;  }
.sub_kakao { border:1px solid #fbe600; margin-top:10px; }

.sub_rightwarp { float:right; width:760px; height:100%;   }
.mysub_rightwarp { float:right; width:790px; height:100%;   }
.sub_title { font-size:20px; font-weight:600; color:#222; padding:10px 0 10px 0px; }
.sub_tbltitle { font-size:20px; font-weight:600; color:#222;  }
.sub_mytitle { font-size:20px; font-weight:600; color:#222; padding:25px 0 0px 0px; }
.sub_contents { width:100%; margin:20px 0 0 0;  }
.member_n { width:100%; margin-top:10px;  }

.tbl_member {width:100%;margin-bottom:0px;_margin-bottom:0px;  font-size:13px; letter-spacing:0px; font-family: '굴림', sans-serif; border-top:1px solid #e6e6e6;}
.tbl_member th { padding:3px 0 0px 0px;background:#555; text-align:center; color:#fff; border-bottom:1px solid #999; height:37px;  vertical-align: middle;}
.tbl_member td {padding:5px 0px 5px 0px; border-bottom:1px solid #e6e6e6; border-right:1px solid #e6e6e6; vertical-align: middle; text-align:left; padding-left:10px; }

/* 게시판 */
.tbl_n {  width:100%; height:100%; margin:0px 0 0px 0;   }
.tbl_typeB1 {width:100%; padding:0; margin:0; letter-spacing:0px;}
.tbl_typeB1 th { text-align:center; font-size:14px; color:#333; height:45px;  vertical-align: middle; border-top:2px solid #e8342f; border-bottom:1px solid #ccc; background:#ebebeb; }
.tbl_typeB1 td { border-bottom:1px solid #ccc;  color:#444; text-align:center; vertical-align: middle; padding:10px 0 10px 0; }
.tbl_typeB1 a{color: #444; text-decoration:none;}
.tbl_typeB1 a:hover, a:active, a:focus{color: #e8342f; text-decoration:underline;}
.tbl_typehead { background:#e4e4e4;   }
.text_left { text-align:left; }

.tbl_view {width:100%; padding:0; margin:0; letter-spacing:0px; border-top:2px solid #e8342f; border-right:1px solid #ccc; }
.tbl_view th { text-align:center; color:#333; height:40px; vertical-align: middle; background:#ebebeb; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; }
.tbl_view td { color:#444; border-bottom:1px solid #ccc; border-left:1px solid #ccc; vertical-align: middle; padding:10px; }
.tbl_view td p {   border-bottom:none; }

.tbl_typeB3 {width:100%; padding:0; margin:0; letter-spacing:0px; border-top:3px solid #e8342f; background:#fff;}
.tbl_typeB3 th { text-align:center; color:#fff; height:40px; vertical-align: middle; background:#555; border-bottom:1px solid #444; border-left:1px solid #444; border-right:1px solid #444; }
.tbl_typeB3 td { color:#333; border-bottom:1px solid #ccc; border-left:1px solid #ccc; vertical-align: middle; padding:10px; }
.tbl_typeB3 td p {   border-bottom:none; }

.inq_top2 h3 { font-size:18px; margin: 0 0 10px 0; }
.sub_mantotitle { font-size:20px; font-weight:600; color:#222; }

.tbl_myA {width:100%; padding:0; margin-top:12px; letter-spacing:0px;}
.tbl_myA th { text-align:center; font-size:13px; color:#333; height:45px;  vertical-align: middle; background:#f4f4f4; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
.tbl_myA td { font-size:13px; border-bottom:1px solid #ccc;  color:#555; text-align:center; vertical-align: middle; padding:10px 0 10px 0; }
.tbl_myA a{color: #555; text-decoration:none;}
.tbl_myA a:hover, a:active, a:focus{color: #e8342f; text-decoration:underline;}

.tbl_myB {width:100%; padding:0; margin:0; letter-spacing:0px;}
.tbl_myB th { text-align:center; font-size:13px; color:#333; vertical-align: middle; padding:10px 0; background:#f4f4f4; border-top:1px solid #ccc; border-right:1px solid #ccc; border-bottom:1px solid #ccc; }
.tbl_myB td { font-size:12px; border-bottom:1px solid #ccc; border-right:1px solid #ccc;  color:#555; text-align:center; vertical-align: middle; padding:10px 0 10px 0; line-height:18px; }
.tbl_myB a{color: #000; text-decoration:none;}
.tbl_myB a:hover, a:active, a:focus{color: #e8342f; text-decoration:underline;}


.btn_ri { width:100%; float:right; text-align:right; margin:10px 0 0 0;  }

/* 1대1상담팝업 */
.popup-button { float:right;  cursor:pointer; }
.dimmed { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: black; opacity: 0.5; z-index: 1000;}
.popup { display:none; position: fixed; left:30%; top:30px; width:700px; height:770px;  background: #fff; z-index: 1500;}
.close { float: right; width: 50px; height: 25px; margin: 5px 5px 0 0; border: 1px solid #ddd; cursor: pointer;}

.border_no { border:none; }
.btn_inq { width:100%; text-align:center;  }

.popup-manto { display:none; position:fixed; left:30%; top:30px; width:700px; height:770px;  background: #fff; z-index:1500;}

/********************************************************************************** 2016버젼 **********************************************************************************/

/* order */
.grid_wrap { padding:80px 0 0 0;  }
.grid_top { font-size:18px;  }
.grid_line {height:20px;  }

.color1 { color:#fc2b2b;}
.color2 { color:#0c00ff; }

.tbl_grid {  letter-spacing:0px; margin:0 auto;  }
.tbl_grid th { font-size:13px; text-align:center; color:#111; padding:5px 0;}
.tbl_grid td { margin:0 auto; border:2px solid #fc2b2b; background:#f8f8f8; font-size:13px; color:#fc2b2b; line-height:18px; vertical-align:middle; display:table-cell; text-align:center; }

.tbl_img {  letter-spacing:0px; margin:0 auto;  }
.tbl_img th { font-size:13px; text-align:center; color:#111; padding:5px 0;}
.tbl_img td { background:#f8f8f8; font-size:13px; color:#fc2b2b; line-height:18px; vertical-align:middle; display:table-cell; text-align:center; }

.tbl_paperA {width:92%; margin:0 auto; letter-spacing:0px;  border:1px solid #e6e6e6;  }
.tbl_paperA th { background-color:#f8f8f8;  border-bottom:1px solid #e6e6e6; font-size:13px; text-align:center; color:#111;  height:45px;  vertical-align: middle;}
.tbl_paperA td { padding:7px 10px 7px 10px; border-bottom:1px solid #e6e6e6; vertical-align:middle; line-height:20px; font-size:12px; color:#333; }

.tbl_paperB {width:92%; margin:0 auto; letter-spacing:0px;  border:1px solid #e6e6e6;  }
.tbl_paperB th { background-color:#f8f8f8;  border-bottom:1px solid #e6e6e6; font-size:13px; text-align:center; color:#111;  height:45px;  vertical-align: middle;}
.tbl_paperB td { padding:7px 10px 7px 10px; border-bottom:1px solid #e6e6e6; vertical-align:middle; line-height:20px; font-size:12px; color:#333; text-align:center; }

.txt01 { font-size:15px; font-weight:600; color:#000;  }
.txt02 { font-weight:600; color:#000;   }
.txt_height { width:100%; height:10px;  }

/* payment */
.auto_paytitle {  padding:20px 0 0px 0;  }
.auto_paytitle h2 { font-size:25px; text-align:center; color:#333; padding-bottom:17px; }
.auto_paytitle p { width:70px; height:4px; text-align:center; background:#444; margin:0 auto; }

.sub_paywrap { width:980px; margin:0 auto; padding-top:0px;  border-radius:10px; }
.sub_paytitle { font-size:20px; font-weight:600; color:#222;  }
.tbl_pay_n {  width:980px; height:100%; margin:0 auto; }
.tbl_pay_n2 {  width:980px; height:1100px; margin:0 auto; }

.tbl_payA {width:100%; padding:0; margin:0; letter-spacing:0px;}
.tbl_payA th { text-align:center; font-size:14px; color:#333; height:45px;  vertical-align: middle; border-top:2px solid #e8342f; border-bottom:1px solid #878787; background:#ebebeb; }
.tbl_payA td { border-bottom:1px solid #ccc;  font-size:13px; color:#444; line-height:20px; text-align:center; vertical-align: middle; padding:10px 0 10px 0; }

.tbl_payB {width:100%; margin:10px 0 0 0; letter-spacing:0px; border-left:1px solid #ccc;}
.tbl_payB th { text-align:center; font-size:12px; color:#fff; vertical-align: middle; background:#47464f; border-bottom:1px solid #605f6a;  }
.tbl_payB td { height:33px; font-size:12px; color:#444; line-height:17px; text-align:left; vertical-align: middle; padding:3px 0 3px 10px; border-right:1px solid #ccc;  border-bottom:1px solid #ccc; background:#fff;  }
.tbl_payB input { border:1px solid #ccc; height:17px; margin:3px 0; }
.tbl_payB select { }

.tbl_payC {width:100%; margin:30px 0 0 0; letter-spacing:0px; border-left:1px solid #444;}
.tbl_payC th { text-align:center; font-size:12px; color:#fff; vertical-align: middle; background:#47464f; border-bottom:1px solid #605f6a;  }
.tbl_payC td { font-size:12px; color:#444; line-height:17px; text-align:left; vertical-align: middle; padding:8px 0 8px 10px; border-right:1px solid #ccc;  border-bottom:1px solid #ccc; background:#fff;   }

.pay_bottom { width:100%; float:left; text-align:center; margin: 0 0 50px 0; border-top:3px solid #e8342f; padding:20px 0 0 0; }


.at_title { width:100%; padding:0px 0 10px 0; height:30px;  }
.at_title h3 { float:left; width:200px; text-align:left;  font-size:20px; color:#222; }
.at_title p { float:right; width:500px; text-align:right; font-size:13px; padding-top:8px;  color:#333;}

.at_title2 {  float:left; width:100%; padding:10px 0 10px 0; border-bottom:2px solid #e8342f;  }
.at_title2 h3 { float:left; width:200px; text-align:left;  font-size:20px; color:#222; }
.at_title2 p { float:right; width:500px; text-align:right; font-size:13px; color:#333;padding-top:8px; }
 
.left_bannerimg { float:left;  }



/* 메인_포트폴리오_퀵메뉴 */
.ma_port { width:299px; height:180px; margin-top:10px;  }
.ma_port ul li { float:left;  width:49%; }

.ma_quick { width:299px; height:100px; margin-top:17px;  }
.ma_quick ul li { float:left;  width:94px; padding:0 0 0 5px; }



/* 제품페이지 */
.auto_wrap { width:980px; height:100%; margin:0 auto; padding:0px 0 10px 0; }
.auto_right2 { float:left; width:510px;  height:848px; background:#fff;  margin:0 0 0 75px; }
.auto_right3 { float:right; width:380px;  height:849px;    }
.goods_iframe iframe { width:379px;  height:847px; border:1px solid #fcfdfd;  }
.auto_right3 h3 { width:100%; padding:10px 0 10px; background:#444; color:#fff; text-align:center;   }

.right_wrap  { width:100%; height:830px;  }

.auto_bgbox { width:100%; height:900px; z-index:1;  }
.tbl_btn { text-align:center; margin-top:20px; }

.tbl_toctic_fa {width:475px; margin:0 0 0 20px;  border-top:2px solid #e8342f; border-bottom:2px solid #e8342f; font-size:12px; letter-spacing:0px;}
.tbl_toctic_fa th {padding:0px 0 0px 0px; background:#f9f9f9; border-bottom:2px solid #333; text-align:center; color:#000; height:25px;  vertical-align: middle;}
.tbl_toctic_fa td { vertical-align: middle; text-align:right; padding:10px 0 0 0;  }
.tbl_toctic_fa td strong {color:#ff9f7f;font-weight:normal;}

.sub_bgimg {width:100%; height:140px; background:url(/images/subtop04.jpg) top center;  }
.sub_bgimg1 {width:100%; height:140px; background:url(/images/subtop01.jpg) top center;  }
.sub_bgimg2 {width:100%; height:140px; background:url(/images/subtop02.jpg) top center; margin:0 0 20px 0;  }
.sub_bgimg3 {width:100%; height:140px; background:url(/images/subtop03.jpg) top center;  }

/* 프린트 */
.print_wrap { width:750px; height:700px; margin:30px 0 0 30px;  }
.print_wrap h3 { font-size:25px; text-align:center; border-bottom:2px solid #333; padding:0 0 20px 0;  }
.print_stamp { position:relative; z-index:1;  }

.tbl_printwrap_top { float:right; margin:30px 0px 0 0;  }
.tbl_printwrap_all {  float:left; width:728px; margin:10px 0;_margin:10px 0; border:1px solid #333; font-size:12px; color:#000; letter-spacing:0px; padding:10px; background:#f2f2f2; }
.tbl_printwrap_bottom { float:left; width:100%; font-size:12px; line-height:22px; margin:10px 0 20px 0;   }

.tbl_printwrap { float:left; margin:10px 0px 0 0; }

.tbl_print_title { font-size:14px; font-weight:bold; color:#333; padding: 0 0 10px 0;  }

.tbl_print {width:370px; margin-bottom:10px;_margin-bottom:10px; border-top:1px solid #333; border-right:1px solid #333; font-size:14px; letter-spacing:0px;}
.tbl_print td { border-bottom:1px solid #333; vertical-align: middle; font-size:12px;  }
.tbl_print2 {width:364px; margin-bottom:10px;_margin-bottom:10px; border-top:1px solid #333; border-right:1px solid #333; font-size:14px; letter-spacing:0px;}
.tbl_print2 td { border-bottom:1px solid #333; vertical-align: middle; font-size:12px;  }

.pr_th { background:#f2f2f2; text-align:center; border-left:1px solid #333; border-right:1px solid #333; color:#000;  }
.pr_td { padding: 8px 0 8px 10px; }
.pr_th2 { background:#f2f2f2; text-align:center; border-left:1px solid #333; border-right:1px solid #333; color:#000;  }
.pr_td2 { padding: 8px 10px 8px 0px; text-align:right; }

.tbl_print_top { float:left; width:350px; height:200px; border:5px solid #ccc; margin-top:30px;  }
.tbl_print_top ul li { line-height:22px; padding:20px 0 0 15px; }
.tbl_print_top ul li span { color:#000; font-weight:600; }

/* 퀵메뉴 */
  .quick-container {position: absolute; top:0; left:0; width:100%;}
  .quick-inner_main {position: absolute; top:190px; left:50%; margin-left:-630px; width:137px;}
  .quick-inner_main ul { background: #fcfcfc;}
  .quick-inner_main ul li {border-bottom: 1px solid #e5e5e5; height:85px; padding:10px; text-align:center;}
  .quick-inner_main ul li p { padding-top:5px;  }
  .go-btn1 {float:left; width:134px; background:#303488; color:#fff; font-size:11px; text-align:center; border-radius:5px; margin-top:5px; padding:10px 0;  }
  .go-top { float:left; width:134px; background:#333; color:#fff; font-size:11px; text-align:center; border-radius:5px; margin-top:5px; padding:5px 0;}
  .quick-inner_main a{color: #fff; text-decoration:none;}
  .quick-inner_main a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}
  

#quick2 { margin-left:-555px; }
#quick2 { position:absolute; top:283px; left:50%; width:137px; text-align:center; }
#quick2 a{color: #fff; text-decoration:none;}
#quick2 a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}


.subtop2016 { padding:5px 0 30px 0; width:980px; height:200px; margin:0 auto;  }
.auto_right h2 { font-size:18px; color:#000; padding:10px 0 10px 0; text-align:left; }


.tbl_type_final { float:left; width:100%; padding:0; margin:0; letter-spacing:0px;  }
.tbl_type_final th { text-align:left; color:#000; border-left:1px solid #ccc; border-bottom:1px solid #ccc; font-size:11px; vertical-align: middle; padding-left:5px; background:#f8f8f8;}
.tbl_type_final td { border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-right:1px solid #ccc; vertical-align:middle; padding:5px; text-align:right; background:#fff; }
.tbl_type_final td span { font-size:12px; font-weight:600; color:#000; }

.form_bottom { width:100%; height:120px; background:#fff; position:fixed;bottom:0;  }


.paging_A { text-align:center; margin-top:20px; width:100%;}
.paging_A a{ display: inline-block; padding:5px 8px; /*border: 1px solid #fff;*/ border:1px solid #ccc; background:#fff; color: #000; font-weight:600; text-decoration: none;  }
.paging_A a:hover{ color: #ff0000; border-color: #ccc; }
.paging_A a.btn{ border-color: #ccc;  color: #666; font-weight: normal; }
.paging_A a.btn:hover{ color: #fff; background:#333; }
.paging_A a.on{ border:1px solid #555; color:#fff; background:#333; }





.auto_wrap_hj { width:980px; height:100%; margin:0 auto; padding:0px 0 10px 0;  }
.auto_bgbox_hj { width:100%; height:1250px;   }

.auto_right2_hj { float:left; width:667px;  height:850px; background:#fff;  margin:30px 0 0 0;  background-color:#f4f4f4;   }
.auto_right2_hj h2{ margin:15px 0 0 10px; }


.tbl_wrap_hj {width:667px; margin:0 auto;  padding: 20px 0 0 0;  } 
.tbl_toctic_hj { width:667px; margin:0 auto;  } 
.tbl_toctic_hj th { padding: 10px; text-align:center; border-bottom:1px solid #fff;  border-right:1px solid #fff;  width:69px;  height:35px;}
.tbl_toctic_hj td { padding: 10px; text-align:left; border-bottom:1px solid #fff;   }

.tbl_toctic_hj2  {width:667px;  border-top:2px solid #fff;   }
.tbl_toctic_hj2 th { text-align:center; border-bottom:3px solid #fff;  border-right:1px solid #fff;    }
.tbl_toctic_hj2 td { padding: 10px 0 ; text-align:center; border-bottom:3px solid #fff;  height:35px;}


.auto_right3_hj { float:right; width:310px;  height:849px; margin:30px 0 0 0;    }

.goods_iframe_hj iframe { width:309px;  height:847px; border:1px solid #fcfdfd;  }
.auto_right3_hj h3 { width:100%; padding:10px 0 10px; background:#444; color:#fff; text-align:center;   }

#quick2 { margin-left:-630px; }
#quick2 { position:absolute; top:283px; left:50%; width:137px; text-align:center; }
#quick2 a{color: #fff; text-decoration:none;}
#quick2 a:hover, a:active, a:focus{color:#e8342f; text-decoration:none;}

.tbl_type_final2_hj { float:left; width:100%; padding:0; margin:0; letter-spacing:0px;  }
.tbl_type_final2_hj th { text-align:left;  border-bottom:1px solid #ccc;  border-top:1px solid #ccc;  font-size:11px; vertical-align: middle; padding-left:5px; background:#fff; height:38px;  border-left:1px solid #ccc;}
.tbl_type_final2_hj td { border-bottom:1px solid #ccc; border-right:1px solid #ccc; vertical-align:middle;  text-align:right; background:#fff; padding-right:5px; border-top:1px solid #ccc; font-size:12px; }
.tbl_type_final2_hj td span { font-size:12px; font-weight:600; color:#000; }

.tbl_btn2_hj { text-align:center; margin-top:40px;  }

 .go-btn2_hj {float:left; width:135px; background:#fc4540; color:#fff; font-size:11px; font-weight:bold; text-align:center; margin-top:2px; padding:10px 0;  }
 .go-top2_hj { float:left; width:135px; background:#353535; color:#fff; font-size:11px; text-align:center;  margin-top:2px; padding:5px 0;}


/*웹진스타일선택-샘플 */

.order_ri_webzine_sample { width:100%; height:100%; background:#fff;   }
.orri_webzine_top h2 { width:100%; text-align:center; background:#eee7e0; }
.orri_webzine_top p { background:#333; padding:10px 0; margin:0 0 0 0; font-size:16px; font-weight:600; color:#fff; text-align:center; }

.orri_webzine_txt ul li { padding:10px; font-size:12px; line-height:20px; text-align:center;   }
.orri_webzine_btn { text-align:center; margin:20px 0 10px 0;  }
.orri_webzine_btn a{ background:#e8342f; padding:10px 20px;  color:#fff; text-decoration:none;}
.orri_webzine_btn a:hover, a:active, a:focus{color:#fff; text-decoration:none;}



@media only screen and (min-width:1px) and (max-width:1275px) {

 .form_bottom { display:block;  }
 .quick-container { display:block;   }
}



@media only screen and (min-width: 1276px) {
 .form_bottom { display:none;  }
 .quick-container { display:block;   }

/* 파일 업로드 팝업 */
popup-button-upload { width: 100px; height: 30px; border: 1px solid #ddd; background: #fff; cursor: pointer;} */
.layoutpopup { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: black; opacity: 0.3; z-index: 1000;}
.popupupload { display: none; position: fixed; left: 0; top: 0; width: 600px; height: 200px; border: 1px solid #ddd; background: #fff; z-index: 1500;}
.closeupload { float: right; width: 50px; height: 25px; margin: 5px 5px 0 0; border: 1px solid #ddd; cursor: pointer;}

}



/*견적서*/
.tbl_print2022_wrap { float:left; width:100%; margin:0px 0px 0 0; }
.tbl_print2022 { width:100%; box-sizing:border-box;  }
.tbl_print2022 thead th { font-size:12px; color:#fff; padding:5px 0; text-align:center; background:#de3c23; border:1px solid #fff;   }
.tbl_print2022 tbody th { border:1px solid #000; padding:5px 0; background:#f2f2f2; color:#000;  }
.tbl_print2022 tbody td { border:1px solid #000; padding:5px; }
.tbl_print2022 .tl { text-align:left; }
.tbl_print2022 .tc { text-align:center; }
.tbl_print2022 .tr { text-align:right; }
.tbl_print2022 b { color:#000; }

.tbody_top_tit { font-size:12px; color:#fff; background:#555; font-weight:700;  text-align:center; }
.tbody_top_txt { font-size:12px; color:#fff; background:#555; }
.total_tit { font-size:12px; color:#000; background:#fff5cc; font-weight:700;  text-align:center;  }
.total_bg { background:#fff5cc;    }

.tbl_space {  position:absolute; z-index:11; background:#fff; border:2px solid #000; padding:5px 150px; }



.tbl_toctic_total2022  {width:667px;  border-top:2px solid #fff;  border-bottom:2px solid #fff; }
.tbl_toctic_total2022 th { text-align:center; color:#000; border-bottom:1px solid #fff;  border-right:1px solid #fff;  background:#dadada; }
.tbl_toctic_total2022 td { padding: 5px 10px ; text-align:right; border-bottom:1px solid #fff;  height:35px;}
.tbl_toctic_total2022 .w_bg { background:#23c0c6;   }
.input_2022 { width:95%; padding:7px;  height:20px;   border:1px solid #e4e4e4;  text-align:right;   }
.input_2022_total { width:95%; padding:7px; height:20px;  border:1px solid #e4e4e4; font-size:20px; color:#e8342f; font-weight:600;  text-align:right;  }